* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Jost", sans-serif;
}
header .container {
  padding: 10px;
  background-color: white;
}
header h1 .navbar-brand {
  font-size: 30px;
  font-weight: 700;
  color: green !important;
}
header .navbar-nav ul .active a {
  color: green !important;
}
.navbar-nav li a {
  margin: 0px 12px;
  font-size: 17px;
  font-weight: 400;
  position: relative;
}
.navbar-nav li a::before {
  content: "";
  height: 2px;
  width: 0%;
  background-color: green;
  position: absolute;
  bottom: 0;
  left: 0;
  transition: 0.6s;
}
.navbar-nav li a:hover:before {
  width: 100%;
}
header .navbar-nav li a:hover {
  color: green !important;
}
header.search {
  height: 40px;
  width: 40px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  color: green;
  transition-duration: 0.6s;
}
header .search:hover {
  background-color: green;
  color: white;
  transition: 0.6s;
}
/* David thanhvien  */
.carousel-item img {
  height: 90vh;
}

.btn-white {
  padding: 12px 35px;
  font-size: 18px;
  line-height: 28px;
  text-transform: capitalize;
  font-weight: 400;
  transition: 0.3s ease-in;
  border-radius: var(--border-radius);
  background-color: #fff;
  color: var(--primary-color);
}

.border-btn:hover {
  color: var(--primary-color);
  background: #fff;
}

a.link-style {
  text-transform: capitalize;
  transition: all 0.5s ease;
  padding: 14px 0;
  font-size: 16px;
  font-weight: 600;
  display: inline-block;
}

a.read {
  font-size: 17px;
  padding: 0;
  border-bottom: 2px solid green;
  color: rgb(0, 0, 0);
  transition: 0.3s ease-in-out;
  font-weight: 600;
  border-radius: 0;
  margin-top: 60px;
  /* margin: 0 500px; */
  display: inline-block;
  text-transform: capitalize;
}

a.link-style:before {
  position: absolute;
  content: "";
  background: var(--primary-color);
  width: 0px;
  height: 1px;
  bottom: 13px;
  transition: all 0.5s ease;
}

a.link-style:hover:before {
  width: 100px;
  transition: all 0.5s;
}

.grids-gap {
  padding-top: 20px;
}

.hny-title {
  font-size: 40px;
  font-weight: 600;
  line-height: 48px;
  text-transform: capitalize;
  text-align: center;
}

.hny-title span {
  font-weight: 100;
  text-align: center;
}

.sub-title {
  font-size: 18px;
  font-weight: 400;
  text-transform: uppercase;
  line-height: 2em;
  letter-spacing: 1px;
  color: red;
  text-align: center;
}

/* grid */
/*--//w3l-bottom--*/
.w3l-features {
  background-color: var(--bg-light);
}

.grids-feature {
  margin-bottom: 30px;
}

#features {
  background-color: rgba(147, 107, 232, 0.05);
}
.w3l-features .area-box {
  padding: 40px 30px;
  transition: all 0.5s ease 0s;
  border-radius: 16px;
  background-color: rgb(255, 255, 255);
  position: relative;
}

.w3l-features .area-box:hover {
  background: rgb(233, 233, 233);
}

.w3l-features .area-box:hover h4.number {
  opacity: 0.2;
  transition: 0.3s ease-in-out;
}

.w3l-features .icon span {
  color: rgb(0, 165, 36);
  font-size: 30px;
}

.w3l-features .area-box h4 a {
  font-size: 24px;
  font-weight: 600;
  margin-top: 25px;
  margin-bottom: 15px;
  display: block;
  color: var(--heading-color);
}

.w3l-features .area-box h4 a:hover {
  color: green;
}
.w3l-services1 ul.cont-4 li span.fa {
  color: green;
  margin-right: 12px;
  background: rgb(219, 219, 219);
  font-size: 10px;
  padding: 8px;
  border-radius: 50%;
  display: inline-block;
}
.w3l-services1 img {
  border-radius: 20px;
  width: 80%;
  transform: translateX(90px);
}
.w3l-services1 li {
  padding: 5px;
  font-weight: 500;
}
/* David thanhvien  */

/* NUMBER CSS  */
.number {
  width: 100%;
  text-align: center;
  background-color: green;
  padding: 48px 0px;
}
.number .number__container {
  width: 70%;
  margin: 0px auto;
  display: flex;
  justify-content: space-between;
}
.number__container .up {
  font-size: 45px;
  font-weight: 600;
  color: white;
}
.number__container .down {
  color: white;
  font-size: 20px;
}
/* OURPLANS CSS  */
.ourplans {
  padding: 48px 0px;
  text-align: center;
  background-color: whitesmoke;
}
.ourplans .title {
  margin-bottom: 20px;
}
.ourplans .title p {
  color: red;
  font-size: 25px;
  font-weight: 600;
}
.ourplans .title h2 {
  font-size: 40px;
  font-weight: 600;
  color: black;
}
.ourplans .col-4 {
  background-color: white;
  border-radius: 10px;
}
.ourplans .container .top {
  padding-bottom: 20px;
  padding-top: 40px;
  width: 100%;
}
.ourplans .container .top h3 {
  font-size: 25px;
  font-weight: 600;
  margin-bottom: 30px;
}
.ourplans .container .top h1 {
  font-size: 35px;
  font-weight: 600;
}
.ourplans .container .top h1 span {
  font-size: 16px;
  font-weight: 300;
}
.ourplans .container .body {
  padding: 20px 0px;
}
.ourplans .container .body p {
  font-size: 18px;
  font-weight: normal;
  color: #888;
}
.ourplans .container button {
  padding: 12px 35px;
  background-color: green;
  font-size: 18px;
  font-weight: 400;
  border: none;
  border-radius: 10px;
}
.ourplans .container button a {
  color: white;
}
.ourplans .container .center .top {
  background-color: green;
  color: white;
}
.ourplans .container .center .top p {
  width: 30%;
  margin: 0px auto;
  padding: 5px 10px;
  color: green;
  background-color: white;
  font-weight: 600;
  margin-bottom: 30px;
  border-radius: 10px;
}
.ourplans .container .around {
  margin-top: 40px;
  padding-bottom: 50px;
}
.ourplans .container .center {
  padding-bottom: 50px;
}
/* David cập nhật 25/4 */
.position-absolute {
  position: absolute !important;
}
.position-relative iframe {
  margin-left: 550px;
  /* max-width: 100%; */
}
/* video david */
.w3l-index5 span.video-play-icon {
  background: #ffffff;
  display: inline-block;

  width: 55px;
  height: 55px;
  line-height: 55px;
  border-radius: 50%;
  transition: 0.3s ease-in-out;
  -webkit-animation: ripple 1s linear infinite;
  animation: ripple 1s linear infinite;
  padding: 40px;

  /* justify-content: flex-end; */
  /* align-items: center; */
  /* transform: translateX(-465px); */
  transform: translate(9px, 55px);
}
.w3l-index5 span.fa.fa-play {
  line-height: 55px;
}
.fa-play:before {
  content: "50";
}
.fa-play:before {
  content: "100";
}
*,
*::before,
*::after {
  box-sizing: inherit;
}
.img-fluid {
  max-width: 70%;
  height: auto;
}
.w3l-index5 .play-view {
  left: 0;
  right: 0;
  top: calc(50% - 40px);
}
.text-center {
  text-align: center !important;
}
a,
a:hover {
  text-decoration: none;
  color: #189a46;
}
/* video david  */
/* cap nhạt footer */
/* stay  */
.footercuoi {
  background-color: black;
  height: 400px;
  width: 100%;
  list-style-type: none;
}
.footercuoi h3 {
  color: white;
  font-size: 15px;
}
.footercuoi h3 {
  margin-top: 30px;
  transform: translateY(-26px);
}
.footercuoi p {
  color: grey;
  font-size: 15px;
}
.footercuoi .col-sm {
  color: white;
  margin-top: 40px;
}
.footercuoi .name {
  margin-left: 100px;
  font-size: 15px;
}
.footercuoi ul li {
  list-style-type: none;
  padding: 5px;
}
.footercuoi a {
  color: white;
}
.footercuoi i {
  margin-left: 0px;

  padding: 0 10px;
}
/* STAY  */
.stay {
  padding: 48px 0px;
}
.stay .container {
  width: 45%;
}
.stay .title {
  text-align: center;
}
.stay .title h2 {
  font-size: 40px;
  font-weight: 600;
}
.stay .title p {
  margin: 16px 0;
  font-size: 1.1rem;
  color: #696969;
  line-height: 28px;
}
.stay .email {
  margin-top: 48px;
}
.stay .email input {
  width: 70%;
  height: 60px;
  border: 1px solid #888;
  border-radius: 7px;
}
.stay .email button {
  padding: 19px 43px;
  background-color: green;
  border: none;
  border-radius: 7px;
  margin-left: 15px;
  cursor: pointer;
  transition: 0.4s;
}
.stay .email button:hover {
  background-color: rgb(3, 99, 3);
}
.stay .email button a {
  text-decoration: none;
  color: white;
  font-size: 18px;
  font-weight: 400;
}
header {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 1030;
  width: 100%;
}
